@font-face {
    font-family: "TheBoldFont";
    src: url("/font/theboldfont.ttf");
}

html {
    font-size: 16px;
    display: table;
    margin: auto;
}

body {
    width: 100%;
    max-width: 40rem;
    padding: 0;
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-size: 1.1rem;
    background-color: #f1dfc6;
}
.menu-header {
    height: 21.5rem;
}
.menu-top
{
    background: url('/imgs/menu-top.jpg');
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 14.7rem;
    text-align: center;
}
.menu-logo {
    padding-top: 11rem;
}
.menu-logo img {
    width: 8rem;
}

.menu-categoria {
    font-family: "TheBoldFont";
    font-size: 2rem;
    margin-bottom: 1rem;
    line-height: 1.1;
}

.menu-item {
    margin-bottom: .7rem;
    font-weight: 500;
}

.menu-item-descripcion {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: italic;
    color: #4a4a4a;
    font-size: .9rem;
}

.menu-item-precio {
    text-align: right;
    font-size: 1rem;
}

hr {
    margin: 2rem 0;
    padding: 1px;
    color: black;
    opacity: 100%;
}

.menu-button 
{
    background-color: black;
    color: white;
    border-radius: .5rem;
    padding: .5rem 2rem;
    width: 100%;
    display: block;
    text-align: center;
}

.menu-info {
    margin-bottom: .2rem;
}

.img-whatsapp {
    width: 20%;
}

.img-ubicacion {
    width: 15%;
}

.menu-info img {
    display: inline-block;
    vertical-align: bottom;
    margin-right: .5rem;
}

.menu-info div {
    width: 70%;
    display: inline-block;
    vertical-align: bottom;
    line-height: 1.2;
}

.menu-separator {
    height: 8rem;
}

.wa_fixed {
    position: fixed;
    bottom: 0;
    right: 0;
    padding-bottom: 1rem;
    padding-right: 1rem;
}
